--- 
meta: 
  Producers: 
    $0: /home/pause/pause/cron/cron-daily.pl
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780995542.65007'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1780995541.26886'
    into_interval: 6h
    time: '1780995541.40362'
  minmax: 
    max: '1780995542.64931'
    min: '1780993081.70766'
    mtime: '1780995542'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780995542.64931'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1780995542.62324'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1780995542.51325'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1780995542.1353'
    path: 00whois.xml
    type: new
  - 
    epoch: '1780995542.07139'
    path: 00whois.html
    type: new
  - 
    epoch: '1780995541.26886'
    path: 02STAMP
    type: new
  - 
    epoch: '1780995297.81945'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1780995294.90446'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1780995293.57868'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1780995285.41739'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1780995274.98389'
    path: id/R/RA/RAPIDCOW/CHECKSUMS
    type: new
  - 
    epoch: '1780995272.07643'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1780995246.70288'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1780995245.72656'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1780995244.0714'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1780995242.34238'
    path: id/M/MJ/MJFLICK/CHECKSUMS
    type: new
  - 
    epoch: '1780995239.4171'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1780995223.68976'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1780995212.98775'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1780995198.46474'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1780995193.37605'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1780995186.36928'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1780995181.74259'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1780995172.67627'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1780995169.40608'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1780995166.98166'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1780995162.86505'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1780995162.20489'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1780993082.27072'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1780993082.21201'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1780993081.70766'
    path: p6dists.json.gz
    type: new
